package;
import luxe.Input.MouseEvent;

/**
 * ...
 * @author netgrind
 */
class Foo extends Bar {

	public function new() {
		super();
	}
	//works only with the below uncommented
	/*override public function onmousemove(event:MouseEvent) {
		super.onmousemove(event);
	}*/
	
}